## haskell-parallel-tree-search 0.4.1

=== debian/changelog ===
haskell-parallel-tree-search (0.4.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Jun 2017 21:28:01 +0200

haskell-parallel-tree-search (0.4.1-1) unstable; urgency=low

  * Initial release. (Closes: #861661).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 03 May 2017 21:28:06 +0200
