## haskell-parallel-tree-search 0.4.2

=== debian/changelog ===
haskell-parallel-tree-search (0.4.2-2build3) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Dec 2022 14:35:54 +0100

haskell-parallel-tree-search (0.4.2-2build2) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Dec 2022 13:45:30 +0100

haskell-parallel-tree-search (0.4.2-2build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 15:18:22 +0000

haskell-parallel-tree-search (0.4.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Jul 2022 15:10:24 +0300

haskell-parallel-tree-search (0.4.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Update Homepage: field. New upstream.
    + Bump Standards-Version: to 4.5.0. No changes needed.
    + Update versioned B-D on tree-monad (>= 0.3.1).
  * debian/copyright:
    + Update Upstream-Contact: field.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 26 Oct 2020 16:02:36 +0100

haskell-parallel-tree-search (0.4.1-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:17:02 +0300

haskell-parallel-tree-search (0.4.1-2) unstable; urgency=medium

  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 19:00:15 -0400
