=== debian/control ===
--- 
+++ 
@@ -1,24 +1,28 @@
 Source: haskell-parallel-tree-search
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
  Debian Curry Maintainers <pkg-curry-maintainers@lists.alioth.debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
- haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
+ haskell-devscripts (>= 0.8),
  cdbs,
  ghc,
  ghc-prof,
  libghc-parallel-dev,
  libghc-parallel-prof,
- libghc-tree-monad-dev,
- libghc-tree-monad-prof,
+ libghc-tree-monad-dev (>= 0.3.1),
+ libghc-tree-monad-prof (>= 0.3.1),
 Build-Depends-Indep: ghc-doc,
  libghc-parallel-doc,
  libghc-tree-monad-doc,
-Standards-Version: 3.9.8
-Homepage: http://github.com/sebfisch/parallel-tree-search
+Standards-Version: 4.6.1
+Homepage: https://github.com/nbun/parallel-tree-search/
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-parallel-tree-search]
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-parallel-tree-search
 X-Description: Parallel Tree Search
  This Haskell library provides an implementation of parallel search
  based on the search tree provided by the package tree-monad.
